en:
  Terms_Of_Service: "Terms Of Service"
  Privacy_Policy: "Privacy Policy"
  Changelog: "Change&shy;log"

fr:
  Terms_Of_Service: "Conditions d'utilisation"
  Privacy_Policy: "Politique de confidentialité"
  Changelog: "Change&shy;log"

es:
  Terms_Of_Service: "Al utilizar cualquiera"
  Privacy_Policy: "Política de Privacidad"
  Changelog: "Change&shy;log"

de:
  Terms_Of_Service: "Nutzungs&shy;bedingungen"
  Privacy_Policy: "Datenschutz&shy;erklärung"
  Changelog: "Change&shy;log"

it:
  Terms_Of_Service: "Utilizzando i servizi"
  Privacy_Policy: "Informativa sulla privacy"
  Changelog: "Change&shy;log"
